.list {
  list-style-type: '– ';
}

.flex-center {
  @apply flex items-center justify-center
}

.box {
  @apply bg-grey-lighter border rounded shadow;
}

.btn {
  @apply flex-center border rounded p-2 bg-grey-lightest cursor-pointer shadow;

  transition: all .2s;

  &:focus, &:hover {
    @apply outline-none shadow-md;
  }

  &:active {
    @apply shadow-inner;
  }
}

.big-btn {
  @apply btn p-4 px-8 bg-orange text-orange-darkest font-bold;

  transition: all .2s;

  &:focus, &:hover {
    @apply outline-none shadow-md;
  }

  &:active {
    @apply shadow-inner;
  }
}

.select {
  @apply p-1 bg-white border rounded;
}

.router-link-exact-active {
  @apply font-bold;
}

.cursor-help {
  cursor: help;
}

@responsive {
  .grid-half {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }
}

.grid-one {
  display: grid;
  grid-gap: 1rem;
  grid-template-columns: auto;
}
